Subject: [bug#73837] [PATCH] gnu: iverilog: Update to 12.0.

From: Z572 <[email-masked]>
Date: Wed, 16 Oct 2024 20:56:57 +0800

Cayetano Santos <[email-masked]> writes:

>>mer. 16 oct. 2024 at 20:20, Z572 <[email-masked]> wrote:
>
>> Cayetano Santos via Guix-patches via <[email-masked]> writes:
>
>> It is best to use git send-email, see
>
> I’m using send-email (?)

Not sure why some people send emails containing patch that are not sent from their own mailbox

e.g.
Cayetano Santos via Guix-patches via <[email-masked]>

>
>> And without them, build also success.
>
> There is just a couple of warnings:
>
>   warning: no binary for interpreter `perl' found in $PATH
>   warning: no binary for interpreter `csh' found in $PATH
>
> I included perl and tcsh to avoid these.

In general, they may be needed for development scripts, so packaging
does not require them. If packaging fails, you can pay attention to see
if there is a lack of dependencies here

>
>> here is patch after the modification.
>
> Other than the warnings, fine with me. Any action from my side ?

If there is no problem, I will push it to the warehouse later